﻿
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}
ol, ul, li {
	list-style: none;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	color: #333333;
	text-align: left;
	font-size: 12px;
	background: url(../images/bodybg.jpg) no-repeat top center #111111;
}
a, em {
	text-decoration: none;
	font-style: normal;
}
a {
	color: #fff;
}  
/*网站首页-首页头部   */
.clear{clear:both;}
.header{height:112px;background: #171717;width:100%;}
.container{width:1200px;margin:0 auto;}
.header_left{width:267px;float: left;}
.header_right{width:930px;float: right;height:112px;}

/*搜索*/
.sou{width:247px;background: #454545;border-radius: 5px;float: right}
.sou_1{width:207px;height:28px;background: #454545;border:0px;margin-left: 10px;color: #fff}
.sou_2{margin:0 auto; background:#f3efe4 url(../images/img01.png)  no-repeat top;width:23px;border:0px;height:28px;}

/*导航*/
.nav{height:50px;line-height: 50px;margin-left:84px}
.nav li{float: left;font-size: 16px;margin:15px;color:#fff;}
.nav li:hover{border-bottom: 3px solid #f58b1e;}


/*相机*/
.index_xiangji{height:351px;margin-top: -53px;position:relative;width:100%;}
.index_xiangji_con{height:351px;}
.xiangji_left{height:351px;float: left;width:802px;position: relative;}
.xiangji_right{height:351px;float: right;background: #fff;width:398px;}
.xj_xinpin{margin-left: 40px}
.xj_xinpin ul{position: absolute;}
.xj_xinpin li{width:108px;height:108px;background: #f49a20;opacity:1.0;float: left;margin-right: 10px}
.xj_xinpin_img{width:108px;height:108px;}
.xj_xinpin_p{font-size: 24px;color:#fff;text-align: center;}
.xj_xinpin_pp{height:20px;}
.xiangji_right a{color:#000;}
.xiangji_right ul{margin:10px 0px;z-index: 999}
.xiangji_right li{border-bottom: 1px solid #e7e7e7;padding-left: 30px;padding-right: 20px}
.xiangji_right_1{color:#7a7a7a;font-size: 14px;}
.xiangji_right_2{color:#212121;font-size: 16px;line-height: 25px;}
.xiangji_right_3{color:#7a7a7a;font-size: 12px;line-height: 20px}
.xiangji_right_4{height:8px;}
.gengduo{float: right;margin-right:20px;color:#444444;font-size: 14px}
.xj_xinpin2{height:351px;float: left;width:802px;background: url(../images/img17.png)  no-repeat top;;position: absolute;top:0px;left:0px;}
.xj_xinpin3{height:351px;float: left;width:802px;position: absolute;top:0px;left:0px;}


/*产品展示*/
.pro{height:477px;}
.pro_img{margin:0 auto;display: block;margin-bottom: 20px}
.pro_imgg{float: left;width:297px;height:181px;position: relative;margin:0px 2px 2px 0px;}
.pro_img2{width:297px;height:181px;position: absolute;top:0px;}
.pro_img3{width:297px;height:181px;position: absolute;top:0px;display: none}
.pro_img4{width:297px;height:34px;position: absolute;top:145px;font-size: 18px;color: #fff;left:10px;display: none}
.pro_img4 img{float: left}
.pro_img4 span{float: left}



/*新闻、常见问题*/
.xinwen{height:371px;color:#262729;background: #262729}
.wenti_left{width:460px;height:371px;float: left}
.xinwen_right{width:734px;height:371px;float: right}
.wenti_left .img2{float: right;margin-top: 37px;margin-right: 20px}
.wenti_left .img1{float: left;margin-top: 25px}
.wenti_left_1 span{color:#f58b1e;font-size:34px;font-family: 黑体;}
.wenti_left_1{margin: 20px 40px;font-size: 12px}
.wenti_left_1 p{font-size: 16px;color:#fff;line-height: 30px}
.wenti_left_1 h1{height:25px;}

.xinwen_right .img2{float: right;margin-top: 37px;margin-right: 20px}
.xinwen_right .img1{float: left;margin-top: 25px}
.xinwen_right1 li{width:183px;float: left;}
.h31{height:31px;}
.xinwen_right1 p{font-size: 13px;color:#fff;margin-top: 10px}
.xinwen_right1 img{width:117px;height:104px;}
.xinwen_right1 div{padding-right: 20px;margin-top: 10px}
.xinwen_p{color:#fff;}




/*客户案例*/
.anli{height:484px;}
.anli_left{width: 802px;height:401px;float: left}
.anli_right{width: 398px;height:401px;float: right}
.anli_title{margin:0 auto;display: block;}
.anli_left_left{width:401px;height:401px;float: left;}
.anli_left_right{width:401px;height:401px;float: right;}
.anli_left_left .img1{width:401px;height:398px;}
.anli_left_right .img2{width:200px;height:199px;float:left}
.anli_left_right .img3{width:401px;height:199px;}
.anli_left_right .img4{width:201px;height:199px;float:left}
.anli_right .img4{float:left;display: block;}
.anli_right{width:398px;height:199px;}
.anli_right img{float: left;width:398px;height:199px;}
.anli .img001{display: none}
.anli .img002{display: none}
.anli li{position: relative;}







/*联系我们*/
.lianxiwomen{height:546px;}
.women_left{width:530px;height:427px;float: left}
.women_right{width:599px;height:427px;background: #afa;background: #fff;float: right;}
.input1{width:530px;height:51px;border:1px solid #fff;}
.input2{height:15px;}
.input3{width:530px;height:155px;border:1px solid #fff;}
.input4{width:530px;height:51px;}
.input1 span,.input3 span{font-size: 16px;line-height: 51px;color:#fff;width:120px;margin-left: 25px}
.input1 input{width:380px;height:51px;font-size: 16px;border: 0px;float: right;margin-right: 20px;color:#fff;background: #111111}
.input3 textarea{width:480px;height:90px;margin:0 auto;display: block;background: #111;color:#fff;border:0px;font-size: 16px;resize:none;}
.input4 input{width:530px;height:51px;border:0px;background:#f49a20;color:#fff;font-size: 20px}




/*底部*/
.footer{height:63px;background: #171717;border-bottom:2px solid #323232;}
.footer2{height:118px;background: #171717;}
.nav1{display:block;margin :0 auto;width:851px;}
.nav1 li{margin:10px 15px;}
.footer2_img1{width:71px;height:71px;float: left}
.footer2_img1 img{width:110px;height:110px;}
.footer_img2{float: left;color:#5e5e5e;font-size: 14px;margin-left: 87px;line-height: 30px;width:500px;}
.footer_img3{float: right;}
.footer_img3 img{margin-right: 10px}


/*置顶*/
#totop{position:fixed;bottom:40px;right:40px;z-index:999;width:71px; cursor:pointer;}
*html #totop{position:absolute;cursor:pointer;right:10px; display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")}
#totop a{display:block;outline:none;width:60px;height:112px;padding-top:48px;background:url(../images/img13.png) no-repeat;_background:url(../images/img13.png) no-repeat;}


/*二级关于我们*/
.erji1{height:136px;background: #262729}
.erji1_title span{float: right;color:#eaeaea;font-size: 14px;margin-top: 38px}
.erji1_title li{width:130px;height:43px;line-height: 43px;text-align: center;float: left;border:1px solid #fff;margin-right: 12px;margin-top: 15px;font-size: 14px}
.about_erji{color:#fff;margin:20px;font-size: 14px;}


/*二级新闻*/
.news_erji li{height:100px;padding:45px 0px;background: #262729}
.news_erji li img{width:110px;height:100px;float: left;margin:0px 31px;}
.news_erji li h1{font-size: 16px;color:#eaeaea;}
.news_erji li h2{font-size: 14px;color:#eaeaea;line-height: 25px}
.news_erji li h2 span{font-weight: bold;color:#f58b1e;}
.news_erji li div{font-size: 14px;color:#a3a3a3;line-height: 25px;margin-right: 20px}
#page{text-align: center;display: block;margin : 0 auto;line-height: 100px}
#page a{border:1px solid #666666;padding: 3px 10px;margin:0px 5px;border-radius: 5px}
#page a:hover{background: #f49a20}



/*三级新闻*/
.news3_left{width:774px;float: left}
.news3_right{width:389px;float: right}
.news3_left h1{color:#eaeaea;font-size: 24px;height:86px;line-height: 86px;border-bottom: 1px solid #414141}
.news3_left .content{color:#a3a3a3;font-size: 14px;line-height: 25px;padding: 20px;border-bottom: 1px solid #414141}
.shangxia{color:#eaeaea;font-size: 14px;line-height: 25px;padding: 20px;}
.shangxia a{color:#eaeaea;}
.news3_right h1{color:#eaeaea;font-size: 24px;height:86px;line-height: 86px;border-bottom: 1px solid #414141}
.news3_right li {height:35px;line-height: 35px;font-size: 14px;color:#eaeaea;border-bottom:1px solid #414141 }
.news3_right  em{font-weight: bold;margin-right: 5px;margin-left: 5px}
.news3_right  strong{float: right}
.news3_right  a{color:#eaeaea}

.xinwen_banner{width:392px;height:116px;background: #fff}



/*二级图文*/
.erji_pro ul{margin-top: 22px}
.erji_pro li{width:375px;height:305px;background: #fff;float: left;margin-left: 37px;margin-bottom: 22px;}
.erji_pro li .img1{width:329px;height:213px;margin:0 auto;display: block;border:1px solid #cecece;}
.erji_pro li h1{margin-left: 20px}
.erji_pro li h1 img{float: left}
.erji_pro li h1 span{float: left;line-height: 35px;font-size: 16px;color:#444444;}




/*留言*/
.gbook table{width:600px;height:528px;display: block;margin :0 auto;margin-top:52px;margin-bottom: 52px;font-size: 18px;font-family: 微软雅黑;color:#fff;}
.gbook table span{font-size: 14px}
.gbook table tr{margin:20px 0px 0px 0px;}
.gbook table .title{text-align: right;width:100px;}
.gbook table input{width:300px;height:38px;background: #fff;border:0px;margin-left: 10px;border-radius: 8px}
.gbook table textarea{width:433px;height:164px;background: #fff;border:0px;margin-left: 10px;border-radius: 8px}
.gbook table .tijiao{width:129px;height:37px;background: #f49a20;color:#fff;}
.gbook table .chongzhi{width:129px;height:37px;background: #8b8b8b;color:#fff;}
.table{font-size: 14px;}



/*招聘*/
.job_list1{height:65px;color:#fff;font-size: 18px;line-height: 65px}
.job_list1  p{float: left}
.job_list1 .t1{width:180px;margin-left: 20px}
.job_list1 .t2{width:50px;}
.job_list1 .t3{width:730px;}
.job_list1 .t4{width:200px}
.job_list1 .t4 span{font-size: 24px}
#jianli{color:#fff;padding-left: 100px;font-size: 14px}
#jianli textarea{width:900px;float: right}
.table1{margin-left:-20px;}
.title_pro a{margin-left: 20px}




/*补充*/
.news3_left h2{color:#eaeaea;margin: 10px}
.news3_left h2 span{font-weight: bold;color:#f58b1e;}

.seach li{line-height: 65px;color:#fff;font-size: 16px;padding-left: 20px}
.seach li strong{float: right;margin-right: 20px}
.seach ul{margin:20px 0px;}
.seach  h1{font-size: 28px;color:#fff;line-height: 70px;color:#CF7721;}
.gbook table span{margin-left: 10px}



